uuid: fb1c4f3b-4308-4bb5-823e-6f02ce9d9146
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: dZXpN6IEjFbsyyePltUL7M__x7fSU-CbuKn2_YBkoIc
id: bootstrap_barrio_footer
theme: bootstrap_barrio
region: top_header
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: Footer
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
